SVM::crossvalidate
SVM::setOptions
SVM
PHP Manual

# SVM::getOptions

(PECL svm >= 0.1.0)

SVM::getOptions — Return the current training parameters

### Description

public array SVM::getOptions ( void )

Retrieve an array containing the training parameters. The parameters will be keyed on the predefined SVM constants.

### Parameters

This function has no parameters.

### Return Values

Returns an array of configuration settings.

SVM::crossvalidate
SVM::setOptions
SVM
PHP Manual